.pagebg {
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.topbg {
	background-image: url(../images/hedbg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 154px;
}
.midbg {
	background-image: url(../images/midbg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #F5F5F5;
}
.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E3E3E;
	line-height: 16px;
}
.botlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3E3E3E;
}
A.botlink:link {
	color: #3E3E3E;
	text-decoration: none;
}
A.botlink:visited {
	color: #3E3E3E;
	text-decoration: none;
}
A.botlink:hover {
	color: #3E3E3E;
	text-decoration: underline;
}.hedline {
	height: 23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	text-align: left;
	vertical-align: top;
}
.arial14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7E858D;
}
.arial11light {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E858D;
	line-height: 16px;
}
